<?
session_start();
/*if($cantidad_p<=$cantidad_a){
$estado="A";
}else{
$estado="P";
}
$cantidad_r=$cantidad_p-$cantidad_a;*/
$estado="P";
		$pedido[]=array("$nombres",$cantidad_p,$estado);
	
header("location:cvp_detalle_ser.php");
?>